---
group:
  name: 'Thinkgamer'
  description: ''
  projects:
  - name: 'Machine-Learning-With-Python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Douban_Movies_Analysic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Hadoop-Spark-Learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'machine-learning-with-python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'douban_movies_analysic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hadoop-spark-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  